@charset "UTF-8";
/* CSS Document */

body 
{
	margin: 0 auto;
	color: #fff;
	font-size: 14px;font-family: arial;
	background-color: #fff;
	width:100%;
	height:100%;
}
.mobilemenu
{
	display:none;
	float: right;
    color: #000;
    width: 100%;
    text-align: right;
    margin-right: 50px;
    margin-top: 10px;
	height: 45px;
    overflow: hidden;
	
	-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}
.mobilemenu:hover
{
	color: #88724a;
}
.mobilemenubtn
{
	cursor:pointer;
}
.closemenu
{
	display:none;
	cursor:pointer;
	
	-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}
img
{
	max-width:100%;
}
.homepage
{
	background-image: url(../images/home_bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	width:100%;
	min-height:600px;
	 height:100vh;
	overflow:hidden;
}
.optionbg
{
	background-image: url(../images/home_bg3.jpg);
	 height:95vh;
}
.secondoptionbg
{
	background-image: url(../images/home_bg1.jpg);
	height:95vh;
}
.highlights
{
	background-image: url(../images/BRDWb0017-8559-boardwalk-exterior-sunset.jpg);
	background-repeat: no-repeat;
	background-position: 85% 100% !important;
	width:100%;
	float:left;
}
.glodline
{
	width:60%;
}
.leadership
{
	
	background-color:#e8e3dd;
	width:100%;
	min-height:600px;
	 height:106vh;
	overflow:hidden;
}
.topnavbar
{
	float:left;
	width:100%;
}
.logo
{
	margin-left:5%;
	float:left;
	margin-bottom: 10px;
	width:300px;
}
.logo img
{
	height:100px;
}
.headtext
{
	float:right;
	color:#88724a;
	font-size:2em;
	margin-right:5%;
	margin-top:30px;
	text-align:right;
	letter-spacing: 1px;
}
.headtext div
{
	margin-bottom:-5px;
	font-weight: 600;
}
.headtext span
{
	font-size:0.7em;
}
.menu
{
	float:left;
	width:90%;
	margin-left: 5%;
	background:rgba(136,114,74,0.7);
	display:block;
	
}
.menuitem
{
	border-right:1px solid #fff;
	float:left;
	color:#fff;
	padding:5px;
	text-align: center;
	padding-left:0px;
	padding-right:0px;
	width: 12%;
	width: -moz-calc(12.5% - 1px);
	width: -webkit-calc(12.5% - 1px);
	width: calc(12.5% - 1px);
	height: 20px;
	margin-bottom:10px;
	margin-top:10px;
	font-size: 12px;
	line-height: 12px;
	line-height: 20px;
	font-weight: bold;
	position:relative;

	
	  -webkit-transition: 0.3s ease-out;
	  -moz-transition: 0.3s ease-out;
	  -o-transition: 0.3s ease-out;
	  -ms-transition: 0.3s ease-out;
	  transition: 0.3s ease-out;
}
.menuitem:last-child
{
	border-right: 0px solid #fff;
}
.menuitem img
{
	width: 100%;
	position: absolute;
	top: -25px;
	left: 0;
	opacity:0;
	
	  -webkit-transition: 0.3s ease-out;
	  -moz-transition: 0.3s ease-out;
	  -o-transition: 0.3s ease-out;
	  -ms-transition: 0.3s ease-out;
	  transition: 0.3s ease-out;
}
.menuitemactive
{
	
}
.menuitemactive img
{
	opacity:1;
}
.menuitemSecond
{
	line-height: 15px;
	padding-top: 0px;
	height: 25px;
}
.menuitem a
{
	color:#fff;
	text-decoration:none;
	width:100%;
	float: left;
}
.menuitem:hover
{
	
}
.menuitem:hover img
{
	opacity:1;
}

.dropdown
{
	position: absolute;
    width: 100%;
    top: 25px;
	padding-top: 15px;
    left: 0;
    text-align: center;
	z-index:99999;
	
	display:none;
	
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.dropdown a
{
	background:#88724a;
	 color:#fff;
	 float:left;
	 border-bottom:1px solid #fff;
	 width:99%;
	 width: -moz-calc(100% - 10px);
	width: -webkit-calc(100% - 10px);
	width: calc(100% - 10px);
	 padding:5px;
	 font-weight: 100;
	 font-size:14px;
	 
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.dropdown a:hover
{
	 
	background:rgba(164,147,116,1);
	 color:#fff;
}
.cotent
{
	float:left;
	width:100%;
}
.firstLine
{
	float:left;
	width:100%;
	margin-top:5%;
	padding-left: 26.3%;
	margin-bottom:20px;
	
}
.SecondLine
{
	float:right;
	width:100%;
	margin-right:5%;
}
.homeblock
{
	border: 1px solid #fff;
	background:rgba(136,114,74,0.7);
	width:12%;
	height: 150px;
	margin-right:2%;
	float:left;
	overflow:hidden;
}
.homeblock:hover .homeblockText
{
	opacity:1;
}
.homeblock:hover .homeblockshead
{
	display:none;
}
.homeblocks
{
	border: 1px solid #fff;
	background:rgba(136,114,74,0.7);
	width:12%;
	height: 150px;
	float:right;
	margin-left:2%;
	overflow:hidden;
}
.homeblocks:hover .homeblockText
{
	opacity:1;
}
.homeblocks:hover .homeblockshead
{
	display:none;
}
.footernextwhite
{
	border: 1px solid #fff;
	width:60px;
	float:left;
	margin-left:50%;
	padding:10px;
	padding-bottom:10px;
	margin-bottom:10px;
	text-align: center;
	z-index:99;
}
.footernextwhite img
{
	width: 30px;
	margin-top: 15px;
}
.linedivleft
{
	margin-top: 20px;
	width: 50%;
	margin-left: 25%;
	float: left;
}
.linedivleft img
{
	width:100%;
	max-width:100%;
	
}
.linediv
{
	margin-top: 10px;
	width: 20%;
	margin-left: 40%;
	float: left;
}
.linediv img
{
	width:100%;
	max-width:100%;
	
}
.leftscroll
{
	position:absolute;
	border: 1px solid #fff;
	background:rgba(136,114,74,0.7);
	width:45px;
	height:40px;
	float:left;
	right:0px;
	top: 200px;
	margin-bottom:10px;
	text-align: center;
	z-index:103;
	cursor:pointer;
	
	-ms-transform:      rotate(270deg);
	-moz-transform:     rotate(270deg);
	-webkit-transform:  rotate(270deg);
	-o-transform:       rotate(270deg);
	transform:          rotate(270deg);
}
.leftscroll img
{
	width: 30px;
	margin-top: 15px;
}


.footernext
{
	border: 1px solid #fff;
	background:rgba(136,114,74,0.7);
	width:45px;
	height:40px;
	float:left;
	margin-left:50%;
	margin-bottom:10px;
	text-align: center;
	z-index:99;
}
.footernext img
{
	width: 30px;
	margin-top: 15px;
}
.homeblockshead
{
	text-align:center;
	margin-top: 30%;
	font-size: 1.3em;
	min-height:150px;
}
.homeblockText
{
	text-align:center;
	font-size:12px;
	margin-top:10px;;
	opacity:0;
	
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.homeblockText a
{
	text-decoration:none;
	color:#fff;
	float:left;
	margin-bottom:5px;
	width:100%;
}
.homeblockText a:hover
{
	text-decoration: underline;
	color:#fff;
}
.smallheading
{
	font-size: 1.5em;
	margin-top: 10px;
	margin-bottom: 10px;
}
.footer
{
	float:right;
	width:95%;
	position: fixed;
	margin-right:5%;
	bottom: 0;
}
.footer a
{
	color:#fff;
}
.footercoppy
{
	text-align: right;
	margin-bottom:20px;
}
.leader
{
	margin-left:20%;
}
.leader img
{
	width: 13%;
	float: left;
	margin-right: 5%;
	margin-top: 2%;
}
.lead
{
	float:left;
	width:40%;
}
.leadlinks 
{
	float:left;
	width:100%;
	margin-top:2%;
	text-align:left;
}
.leadlinks a
{
	float:left;
	color:#000;
	margin-top: 20px;
	width:100%;
}
.lead img
{
	width:100%;
	float:left;
	margin-top: 10px;
	height: 15px;
}
.leadlinks img
{
	width: 30px;
	height: auto;
	float: left;
}
.leaderheading 
{
    float: left;
    color: #88724a;
    font-size: 2em;
    margin-top: 10%;
    text-align: left;
    letter-spacing: 1px;
	margin-bottom: 10%;
}
.leadertext
{
	float: left;
    color: #88724a;
    font-size: 1em;
    margin-top: 5%;
    text-align: left;
    letter-spacing: 1px;
}
.leadname
{
	float: left;
    color: #88724a;
    font-size: 1.1em;
    margin-top: 5%;
    text-align: left;
    letter-spacing: 1px;
	font-weight:bold;
}
.leadname div
{
	font-size: 0.7em;
	font-weight:lighter;
}
.quicklinksblock
{
	width:200px;
	float:right;
	text-align:center;
	margin-top: -300px;
}
.quicklinkshead
{
	color:#fff;
	background:#88724a;
	padding-bottom:10px;
	padding-top:10px;
	float: left;
	width: 100%;
	margin-bottom:5px;
}
.quicklinkshead img
{
	width: 30px;
	margin-right: 10px;
	margin-bottom: -4px;
}
.quicklinks
{
	color:#000;
	margin-bottom:5px;
	margin-top:5px;
	font-size: 12px;
	cursor:pointer;
	
	background:#dbd6c9;
	padding-bottom:10px;
	padding-top:10px;
	float:right;
	width:100%;
}
.linechair
{
	    float: right;
    margin-right: 200px;
    padding-right: 6%;
    height: 70vh;
	margin-top: 20px;
}

.chairman
{
	background:#e6e3db;
	width: 90%;
	width: -moz-calc(95% - 300px);
	width: -webkit-calc(95% - 300px);
	width: calc(95% - 300px);
	padding-top:2%;
	padding-right:50px;
	color:#000;
	margin-top:2%;
	
}
.pageDivision
{
	width: 90%;
	width: -moz-calc(90% - 300px);
	width: -webkit-calc(90% - 300px);
	width: calc(90% - 300px);
	padding-top:2%;
	padding-right:50px;
	margin-left:5%;
	color:#000;
}
.pageDivision h1
{
	color:#88724a;
}
.modelDiv
{
	width: 85%;
	width: -moz-calc(90% - 200px);
	width: -webkit-calc(90% - 200px);
	width: calc(90% - 200px);
	padding-top:2%;
	margin-left:5%;
	padding-right:50px;
	color:#000;
}
.modelDiv h1
{
	color:#88724a;
}
.lineimg
{
	float:left;
	width:4%;
	border-bottom:1px solid #000;
	margin-top: 23%;
	margin-left: 6px;
}
.openimg
{
	float:right;
}
.openimgline
{
	text-align:center;
	float:left;
	width:100%;
}
.openimgline img
{
	width:100px;
}
.openimg img
{
	cursor:pointer;
	width:65px;
}
.thirdblock img
{
	cursor:pointer;
	width:65px;
	
}
.pdficonlinks
{
	float: right;
	width: 50px;
	margin-right: -5px;
}
.firstblock
{
	float:left;
	width:15%;
}
.secondblock
{
	float:left;
	width:66%;
	padding-right:2%;
	padding-left:2%;
	border-left: 1px solid #88724a;
	margin-top:30px;
}
.busline
{
	border-bottom: 1px solid #88724a;
	width:3.2%;
	position:absolute;
	left:-3.2%;
	top:50%;
}
.thirdblock
{
	float:left;
	width:12%;
	background:#e6e3db;
	text-align:center;
	padding:1%;
	min-height: 19.2vw;
	margin-top:30px;
}
.thirdblock h3
{
	color:#88724a;
}
.thirdblock p
{
	font-size: 12px;
}
.inputbox
{
	border:1px solid #000;
	float:left;
	text-align:center;
	padding:5px;
	width:99%;
	width: -moz-calc(100% - 10px);
	width: -webkit-calc(100% - 10px);
	width: calc(100% - 10px);
	position:relative;
	font-size: 12px;
}
.firsupblock
{
	margin-top:-25px;
}
.inputbox h3
{
	margin-top: -20px;
	background: #101e4d;
	color:#fff;
	padding-top:5px;
	padding-bottom:5px;
	margin-left: 30%;
	margin-right: 30%;
}
.businput
{
	border:1px solid #88724a;
}
.businput h3
{
	background:#88724a;
}
.chairman h1
{
	color:#88724a;
	padding-top:5%;
}
.chairimg
{
	width: 15%;
	margin-left: 10%;
	float: left;
}
.quicklinks:hover
{
	background:#88724a;
	color:#fff;
}

.forthDivLine
{
	float:left;
	width:10%;
	text-align:center;	
}
.forthDivLinescale
{
	float:left;
	width:10%;
	text-align:center;	
}
.forthDivLine img
{
	margin-top: 15%;
	margin-left: 15%;
}
.forthDivLinescale img 
{
    margin-top: 15%;
    margin-left: 15%;
    height: 320px;
}
.forthDivLeft
{
	margin-left:18%;	
	width:25%;
	float:left;
}
.forthDivslide
{
	width:17%;
	float:left;
}
.forthDivslide img
{
	width: 35%;
	margin-top: 5%;
}
.forthDivrightSlide
{
	width:17%;
	float:left;
}
.chairmanDiv
{
	padding-left:3%;
	padding-right:5%;
	padding-top:3%;
	margin-left:1.5%;
	padding-bottom:3%;
	color: #88724a;
	border-bottom: 3px solid #88724a;
	
}
.fullimg
{
	float:left;
	width:100%;
}
.padTop
{
	padding-top:10px;
}
.padTopBot
{
	padding-top:10px;
	padding-bottom:10px;
}
.lefDiv
{
	float:left;
	width:60%;
	margin-left:5%;
	margin-top:5%;
	color:#000;
}
.headingChief
{
    font-size: 1.5em;
	color: #88724a;
}
.chiefDiv
{
	margin-left:1.5%;
	width:98.5%;
	border-bottom: 3px solid #88724a;
	float:left;
	margin-top: 10px;
	padding-bottom: 10px;
}

.chiefDivmain
{
	float:left;
	width:70%;
	background:#e6e3db;
	position: relative;
	min-height: 20vw;
}
.blackreadmore
{
	margin-top:20px;
}
.blackreadmore a
{
	color:#000;
}
.smallreadmore a
{
	color:#000;
	font-size:12px;
}
.whitereadmore
{
	margin-top:20px;
}
.whitereadmore a
{
	color:#fff;
}
.chiefDivmainimg
{
	height: 20vw;
	float:right;
	position: absolute;
    bottom: 0px;
    right: 0;
}
.chairmanDivText
{
	font-size:1.5em;
}
.headwhite
{
	font-size:1.5em;
	margin-bottom:20px;
}
.chairmanname
{
	font-size:1em;
	margin-top:10px;
	color: #88724a;
}
.chairmanname span
{
	font-weight: 900;
}
.abtreport
{
	background:#88724a;
	padding:5%;
	padding-left:3%;
	margin-left:1%;
	float:left;
	width:21%;
	min-height: 15.6vw;
}
.forthDivrightSlide img
{
	width: 35%;
	margin-top: 5%;
}
.forthDivLeft img
{
	width: 35%;
	margin-top: 5%;
}
.forthDivright
{
	margin-right:18%;	
	width:25%;
	float:left;
}
.forthDivright img
{
	width: 35%;
	margin-top: 5%;
	float:right;
}
.infoblock
{
	float:right;
	width:65%;
	margin-top:60px;
	text-align:right;
}
.infoblocktext
{
	
color: #88724a;
font-size: 1em;
margin-top: 5%;
letter-spacing: 1px;
}
.leadnameDivLeft
{
	float: right;
    color: #88724a;
    font-size: 1.1em;
    margin-top: 25%;
    text-align: right;
    letter-spacing: 1px;
	font-weight:bold;
}
.leadnameDivLeft div
{
	font-size: 0.7em;
	font-weight:lighter;
}

.leadlinksleft 
{
	float:right;
	width:100%;
	margin-top:10px;
	text-align:left;
}
.leadlinksleft a
{
	float:right;
	color:#000;
	margin-top: 20px;
	width:100%;
	text-align: right;
}

.leadlinksleft img
{
	width: 30px;
	height: auto;
	float: right;
}
.textLeft
{
	text-align:left;
	float: left;
}
.textLeft a 
{
    float: left;
    width: 100%;
    margin-top: 30px;
    text-align: left;
	color:#000;
}
.textLeft img
{
	width: 30px;
	height: auto;
	float: left;
	margin-top: 15%;
}
.highlightsDiv
{
	float:left;
	margin-top:8%;
	margin-left:20%;
}
.highlightsDiv h1
{
	font-size:3em;
	font-weight: 100;
}
.fullDiv
{
	float:left;
	width:100%;
}
.highlightsDivText
{
	float: left;
	width: 28%;
	margin-bottom: 6%;
	margin-right: 3%;
}
.bigtext
{
	float:left;
	font-size:2.5em;
	width:110%;
}
.bigtext span
{
	font-size:0.5em;
}
.smalltext
{
	font-size:1em;
}
.smalltexthighlights
{
	font-size:0.8em;
}
.Businessmodel
{
	margin-left:5%;
	margin-right: 5%;
	margin-top: 10px;
}
.Businessmodel h1
{
	text-align: center;
	color: #fff;
	font-size:3em;
	font-weight:100;
}
.divModelfull
{
	width: 90%;
	padding-left: 10%;
	float:left;
}
.mainModel
{
	float:left;
	width:70%;
	margin-right:15%;
	color: #88724a;
	margin-left:7%;
}
.mainModelInputs
{
	float:left;
	width:25%;
	width: -moz-calc(30% - 53px);
	width: -webkit-calc(30% - 53px);
	width: calc(30% - 53px);
	color: #88724a;
	position:relative;
}
.Inputs
{
	float:left;
	color:#fff;
	height:200px;
	margin-right:20px;

	padding:5px;
	width:99%;
	width: -moz-calc(100% - 10px);
	width: -webkit-calc(100% - 10px);
	width: calc(100% - 10px);
	padding-top: 100px;
	background:#002554;
	text-align:center;
	
}
.outcome
{
	float:left;
	color:#fff;
	height:200px;
	margin-right:20px;

	padding:5px;
	padding-top: 100px;
	background:#88724a;
	text-align:center;
	
}
.borderLine
{
	border-right:1px solid #000;
	border-top:1px solid #000;
	width: -moz-calc(28% - 53px);
	width: -webkit-calc(28% - 53px);
	width: calc(28% - 53px);
	float:left;
}
.borderLineBlue
{
	border-right:1px solid #88724a;
	border-top:1px solid #88724a;
	width: -moz-calc(25% - 51px);
	width: -webkit-calc(25% - 51px);
	width: calc(25% - 51px);
	float:left;
}
.brownbg
{
	background:#e8e3dd;
	min-height:305px;
}
.brownbox
{
	background:#f2f0ec;
	margin-top:20px;
	padding:15px;
	float:left;
	width:98%;
	width: -moz-calc(100% - 30px);
	width: -webkit-calc(100% - 30px);
	width: calc(100% - 30px);
	
}
.sixthDiv
{
	float:left;
	width:16.6%;
	position:relative;
}
.sixthDiv img
{
	cursor:pointer;
	width: 90%;
	margin-left: 10%;
	float:left;
	margin-top: 20px;
}
.closeDiv
{
	cursor:pointer;
}
.closeDiv img
{
	cursor:pointer;
}
.sixthDivPopup
{
	width: 300px;
	position: absolute;
	top: 30%;
	background: #fff;
	border: 1px solid #000;
	padding: 10px;
	z-index: 9;
	font-size: 10px;
	display:none;
	
	
}
.tableDiv
{
	position:relative;
	float:left;
	width:100%;
}
.tableDivsub
{
	position:absolute;
	top:0;
	float:left;
	width:100%;
	background: #fff;
	display:none;
	min-height: 20vw;
}
.tablebrown
{
	background: #88724a;
	padding-left:5px;
	color:#fff;
	cursor:pointer;
	
}
.strategichalf
{
	float:left;
	border:1px solid #000;
	padding-left:10px;
	padding-right:10px;
	margin-right:3%;
	
	width:45%;
	width: -moz-calc(47% - 22px);
	width: -webkit-calc(47% - 22px);
	width: calc(47% - 22px);
}
.tablelightbrown
{
	background: #dbd6c9;
	padding:5px;
	padding-left:5px;
	color:#000;
	border-bottom:1px solid #000;
	
}
.tableblue
{
	background: #111f4e;
	padding:5px;
	padding-left:5px;
	color:#fff;
	
}
.nopad
{
	padding-top: 0px;
	margin-top: 0px;
	width: 90%;
	width: -moz-calc(93% - 300px);
	width: -webkit-calc(93% - 300px);
	width: calc(93% - 300px);
}
.coltobot
{
	border-bottom:1px solid #000;
	border-top:1px solid #000;
	background:#f3eeeb;
	color:#88724a;
	padding:5px;
}
.headingbrown
{
	color:#88724a;
	font-size: 8px;
}
.thirdDiv
{
	float:left;
	width:20%;
}
.widthpercent {
    float: left;
    width: 78%;
    margin-top: 2%;
    margin-left: 2%;
}
.widthpercent img
{
	width:20px;
}
.bluearrowimg
{
	width:20px;
}
.graybg
{
	background:#e5e5e5;
	padding:5px;
}
.firstlink
{
	position: absolute;
	left: 5%;
	width: 20%;
	top: 20px;
}
.secondlink
{
	position: absolute;
	right: 5%;
	top: 20px;
	text-align: right;
}
.thirdlink
{
	position: absolute;
	left: 5%;
	width: 20%;
	bottom: 40%;
	text-align: left;
}
.fourthlink
{
	position: absolute;
	right: 5%;
	width: 20%;
	bottom: 36%;
	text-align: right;
}
.firthlink
{
	position: absolute;
	right: 40%;
	width: 20%;
	bottom: 40px;
	text-align:center;
}
.colbot
{
	border-bottom:1px solid #000;
	background:#f3eeeb;
	color:#88724a;
	padding:5px;
}
.colleft
{
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-bottom:1px solid #000;
	color:#000;
	padding:5px;
}
.tickimg
{
	width: 20px;
	margin-right: 10px;
}
.colmn
{
	background:#f3eeeb;
	color:#88724a;
	padding:5px;
}
.tablebotleft
{
	border-bottom:1px solid #000;
	border-left:1px solid #000;
}
.tableleft
{
	border-left:1px solid #000;
}
.tableright
{
	border-right:1px solid #000;
}
.tablebotright
{
	border-bottom:1px solid #000;
	border-right:1px solid #000;
}
.tablebottom
{
	border-bottom:1px solid #000;
	
}
.tabletop
{
	border-top:1px solid #000;
	
}
.strategichalfimg
{
	float:left;
	position:relative;
}
.strategichalfimg img
{
	margin-left: 25%;
	width: 50%;
	margin-bottom: 70px;
}
.tablebottomthick
{
	border-bottom:6px solid #111f4e;
	
}
.tabletopthick
{
	border-top:6px solid #111f4e;
	
}
.graybgmat
{
	background: #e5e5e5;
}
.sixthDivPopup img
{
	float: right;
	width: 25px;
	padding: 10px;
	padding-top: 0px;
	margin-top: 0;
}
.imgspacer
{
	float:left;
	width:30px;
	margin-top: 100px;
}
.businessimg
{
	float:left;
	width:40px;
	height:305px;
	overflow:hidden;
	margin-right:10px;
}
.businessimg img
{
	width:100%;
}
.businessText
{
	padding-top:5px;
	padding-right:10px;
	padding-left:20px;
	text-align:left;
	color:#000;
}
.businessText a
{
	float:left;
	margin-top:5px;
	color:#000;
}
.InputsText
{
	padding-top: 60px;
	padding-right:20px;
	text-align:left;
	color:#000;
}
.busInputsText
{
	
}
.tenpad
{
	padding:10px;
}
.fivepad
{
	padding:5px;
}
.InputsText a
{
	float:left;
	margin-top:30px;
	color:#000;
}
.business
{
	float:left;
	color:#fff;
	height:251px;
	

	padding:5px;
	padding-top: 50px;
	background:#88724a;
	text-align:center;
	
}
.tablerows {
    border-collapse: collapse;
}

.tablerows td {
    padding-top: .5em;
    padding-bottom: .5em;
}
.modelfooter {
   color: #fff;
	padding-bottom: 10px;
	margin-top: 10px;
	float: right;
	width: 83%;
	margin-bottom: 5px;
	text-align: center;
}
.modelfooter img {
	width:100%;
	float:left;
}
.modelfooter h3
{
	margin: 5px;
}
.modelimage
{
  width: 22%;
	position: absolute;
	left: -26%;
	top: -40%;
}
.africadot
{
	
width: 5%;
top: 10%;
height: 5vh;
position: absolute;
left: 45%;
cursor:pointer;
}
.southafricadot
{
	width: 7%;
	top: 48%;
	height: 7vh;
	position: absolute;
	left: 51%;
	cursor: pointer;
}
.latindot
{
	width: 7%;
	top: 22%;
	height: 35vh;
	position: absolute;
	left: 14%;
	cursor: pointer;
}
.structure
{
	
	margin-left:5%;
	color:#000;
	min-height:74vh;
}
.map
{
	float:left;
	width:75%;
	margin-top: -70px;
	position:relative;
}
.structure h1
{
	color:#88724a;
}
.structureText
{
	float:left;
	width:25%;
}
.timelineItem
{	
	float:left;
	margin-right:15px;
	width:9%;
	width: -moz-calc(10% - 5px);
	width: -webkit-calc(10% - 5px);
	width: calc(10% - 5px);
}
.timelineItemLast
{
	float:left;
	width:19%;
	width: -moz-calc(20% - 10px);
	width: -webkit-calc(20% - 10px);
	width: calc(20% - 10px);
}
.timelineItemBrown
{	
	float:left;
	background:#88724a;
	padding-left:7px;
	padding-bottom:10px;
	padding-top:10px;
	font-size:1.5em;
	width:10%;
}
.timelineItem img
{
	float:left;
	width:100%;
}
.timelineItemLast img
{
	float:left;
	width:100%;
}
.timelineDiv
{
	float: left;
margin-left: 5%;
}
.blueblock
{
	background:#1b214d;
}
.lastimg
{
	margin-top: -32%;
}
.firstimg
{
	width: 40% !important;
margin-top: 20%;
}
.mainDivhead
{
	float:left;
	text-align:center;
	width:100%;
}
.headcenter
{
	background: rgba(136,114,74,0.9);
	width: 24%;
	margin-top:-46px;
	padding-bottom: 5%;
	margin-left: 38%;
	float: left;
}
.headleft
{
	background: rgba(136,114,74,0.9);
	width: 20%;
	margin-top:-46px;
	padding-bottom: 5%;
	margin-left: 10%;
	float: left;
}
.mainDivheadleft
{
	background: rgba(136,114,74,0.9);
	width: 20%;
	position: fixed;
	bottom: 0;
	height: 5vh;
	margin-left: 10%;
	float: left;
}
.homepageline
{
	float:left;
	width:100%;
	background:#fff;
	padding: 15px;
}
.nameHead
{
	margin-top: 30%;
	font-size:2em;
	text-align:center;
}
.reportname
{
	margin-top: 10%;
	font-size:1.8em;
	text-align:center;
}
.homelogo
{
	float:right;
}
.homelogo img
{
	width: 60%;
	float: right;
	margin-right: 5%;
}

.homelogoimg
 {
    float: right;
    margin-top: 20px;
}
.homelogoimg img
{
	width: 60%;
	float: right;
	margin-right: 5%;
}

.optionfooter
{
	margin-left: 18%;
	margin-bottom: 15vh;
}
.homepagelinebig
 {
    float: left;
    width: 100%;
    background: #fff;
    padding: 5px;
}
.headleftup
{
	margin-top: -15vh;
}
.halfintro
{
	float:left;
	width:50%;
}
.boxhighlights
{
	margin-top:22%;
}
.nameHeadoption {
    margin-top: 50%;
   
}
.quicklinksblocks 
{
    width: 150px;
}
.linechairs
{
	margin-right: 150px;
}
.overlayDiv
{
	margin-left: 5%;
    margin-top: 20px;
    position: absolute;
    background:rgba(255,255,255,0.9);
    min-height: 30vw;
	z-index:99;
	color:#000;
	width:95%;
	display:none;
}
.closeimg
{
	float: right;
    margin-right: 5%;
	cursor:pointer;
	width:30px;
}
.maplinks
{
	float: left;
	margin-top: 30px;
}
.maplink 
{
	cursor:pointer;
	border-bottom: 1px solid;
	margin-bottom: 5px;
	padding-bottom: 2px;

	-webkit-transition: 0.3s ease-out;
	  -moz-transition: 0.3s ease-out;
	  -o-transition: 0.3s ease-out;
	  -ms-transition: 0.3s ease-out;
	  transition: 0.3s ease-out;
	
}
.brownborder
{
	border:1px solid #88724a;
	margin-bottom:10px;
	padding:10px;
}
.totalgroup
{
	float: left;
	width: 60%;
	margin-top: -20px;
	margin-left: 20%;
	position:relative;
	background:#fff;
}
.mapoverlay
{
	display:none;
	position: absolute;
	top: 180px;
	background: #fff;
	margin-left: 20%;
	width:60%;
	margin-right: 18%;
}
.closemap
{
	float:right;
	width:30px;
	cursor:pointer;
}
.maplink img
{
	width:5px;
	margin-left:10px;
}
.latin
{
	background: #fdd123;
	padding: 6px;
	width: 2px;
	float: left;
	margin-top: 3px;
	margin-right: 10px;
}
.africa
{
	background: #002d64;
	padding: 6px;
	width: 2px;
	float: left;
	margin-top: 3px;
	margin-right: 10px;	
}
.south
{
	background: #c9cc98;
	padding: 6px;
	width: 2px;
	float: left;
	margin-top: 3px;
	margin-right: 10px;	
}
.firstpic
{
	display:none;
	float:right;
	
	 -webkit-transition: 0.3s ease-out;
	  -moz-transition: 0.3s ease-out;
	  -o-transition: 0.3s ease-out;
	  -ms-transition: 0.3s ease-out;
	  transition: 0.3s ease-out;
	
	
}
.secondpic
{
	float:right;
	
	 -webkit-transition: 0.3s ease-out;
	  -moz-transition: 0.3s ease-out;
	  -o-transition: 0.3s ease-out;
	  -ms-transition: 0.3s ease-out;
	  transition: 0.3s ease-out;
	
	
}

.maplink:hover 
{
	color:#88724a;
}
.maplink:hover .secondpic
{
	display:none;
}
.maplink:hover .firstpic
{
	display:block;
}
.imgmap
{
	width:60%;
	margin-left:20%;
	margin-top: 0px;
}
.popupbox
{
	width: 95%;
	width: -moz-calc(95% - 10px);
	width: -webkit-calc(95% - 10px);
	width: calc(95% - 10px);
}
.boardmember
{
	position:relative;
	float:left;
	border-left:1px solid #000;
	padding-left:10px;
	width: 19%;
	width: -moz-calc(20% - 11px);
	width: -webkit-calc(20% - 11px);
	width: calc(20% - 11px);
	min-height: 22vw;
}
.boardmembersmall
{
	position:relative;
	float:left;
	border-left:1px solid #000;
	padding-left:10px;
	width: 19%;
	width: -moz-calc(20% - 11px);
	width: -webkit-calc(20% - 11px);
	width: calc(20% - 11px);
	min-height: 25vw;
}
.boardmember img
{
	width:60%;
	float:left;
}
.boardname
{
	font-size: 12px;
	min-height: 4vw;
}
.boardname div
{
	font-size:10px;
	margin-top: 10px;
}
.boardhead
{
	float:left;
	width:100%;
}
.nonexc
{
	background: #111f4e;
	float:left;
	width:40%;
	text-align:center;
	color:#fff;
	font-size: 16px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.exc
{
	background: #88724a;
	float:left;
	width: 60%;
	text-align:center;
	color:#fff;
	font-size: 16px;
	padding-bottom: 5px;
	padding-top: 5px;
}

.nonexcsmall
{
	background: #111f4e;
	float:left;
	width: 16.6%;
	text-align:center;
	color:#fff;
	font-size: 16px;
	padding-bottom: 5px;
	padding-top: 5px;
}

.boardnamedesc 
{
    font-size: 12px;
    min-height: 9vw;
	padding-top: 20px;
	padding-right: 10px;
}

.directorname
{
	position: absolute;
	left: -11px;
	width: 20px !important;
	bottom: 20px;
}
.keyimg
{
	float: right;
    margin-top: -50px;
    margin-bottom: 20px;
}
.openimage
{
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 10px;
	width: 60px;
}
.openimagewhite
{
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 10px;
	margin-left:10px;
	width: 20px;
}
.colbrowntop
{
	border-top:1px solid #000;
	background:#eeece4;
	color:#847550;
	font-size:1.2em;
	padding-bottom:5px;
	padding-top:5px;
}
.colbrown
{
	
	background:#eeece4;
	color:#000;
	font-size:1.2em;
	padding-bottom:5px;
	padding-top:5px;
}
.ticksbox
{
	border-bottom:1px solid #000;
	border-left:1px solid #000;
	border-right:1px solid #000;
	padding:5px;
	width:35px;
}
.ticks
{
	width:30px !important;
}
.maintablepop
{
	position:relative;
}
.tablepopup
{
	float:left;
	width:90%;
	padding-left:5%;
	padding-right:5%;
	color:#000;
	background:#fff;
	top: 0px;
	position:absolute;
	display:none;
	height:100%;
}
.botrightblue
{
	border-bottom:1px solid #000;
	border-right:1px solid #000;
	font-size:1.2em;
	color:#111f4e;
}
.closetable
{
	float: right;
margin-left: 90%;
width: 30px;
}

.pointercursor
{
	cursor:pointer;
}
.chairinfo
{
	padding-right:50px;
}
.totalgroup 
	{
		float: left;
		width: 50%;
		margin-top: -111px;
		margin-left: 25%;
	}

.quicklinksblocks1 {
    width: 200px;
    float: right;
    text-align: center;
    margin-top: -300px;
    position: absolute;
    right: 5%;
    bottom: 60px;
}
.brownline
{
	float:left;
	width:95%;
	border-bottom:1px solid #88724a;
	margin-top: -20px;
}

.mobilelinks
{
	display:none;
}

.fullmobiboard
{
	display:none;
	margin-bottom:20px;
	margin-top:20px;
	float:left;
}
.downloadsbox
{
	float:left;
	width:30%;
	margin-right:3.3%;
}
.downloadhead
{
	float:left;
	border-bottom:1px solid #000;
	font-size:1.2em;
	width: 99%;
	width: -moz-calc(100% - 1px);
	width: -webkit-calc(100% - 1px);
	width: calc(100% - 1px);
	margin-top: 10px;
	padding-bottom: 10px;
}

.downloadsbox a
{
	float:left;
	width:95%;
	margin-left:5%;
	text-decoration:none;
	border-bottom:1px solid #000;
	color:#000;
}


.pageDivisiondownload
{
	float:left;
	width: 90%;
	padding-top: 0px;
	margin-left:5%;
	color:#000;
}
.pageDivisiondownload h1
{
	color:#88724a;
}
.linkname
{
	float:left;
	width:80%;
	margin-top: 5px;
	font-size:12px;
}
.linksize
{
	float:left;
	width:20%;
	margin-top: 5px;
	font-size:12px;
	text-align: right;
}
.downloadsbox img
{
	float: right;
	width: 12px;
	margin-left:10px;
	margin-top: 0px;
	margin-bottom: 5px;
}
.downloadcover
{
	margin-top:10px;
	margin-bottom:10px;
	width: 40% !important;
	float: left !important;
	border: 1px solid #000;
}

.downloadcover img
{
	float:left;
	width:100%!important;
	margin-left: 0px !important;
	margin-bottom: 0px;
}
.coversize
{
	margin-top:10px;
	width: 35px;
	float: left;
	margin-left:1px;
}
.coversize img
{
	float:left;
	width:100%!important;
	margin-left: 0px !important;
}
.thirdDivblock 
{
    float: left;
    width: 33.3%;
	font-size:12px;
	margin-bottom:30px;
	text-align:left;
}
.block
{
	float:left;
	margin-left:5%;
	width:90%;
}

.thirdwidthfirst
{
	width:30%;
	float:left;
	text-align:left;
	position:relative;
	
	
}
.thirdwidthlast
{
	float:left;
	width:30%;
	margin-left:5%;
	margin-right:5%;
	text-align:left;
	position:relative;   
	

	
}
.minblocks
{
	min-height: 60vh;
}
.divpop
{
	float:left;
	width:60%;
	margin-left:20%;
	margin-bottom:60px;
}

.imglines
{
	position:absolute;
	top:0;
	height:100%;
	float:right;
	right: -9%;
}
.thirdwidthfirst h4
{
	margin-bottom: 0px;
padding-bottom: 0px;
font-weight: 100;
font-size: 1.5em;
margin-top: 0;
}

.thirdwidthlast h4
{
	margin-bottom: 0px;
padding-bottom: 0px;
font-weight: 100;
font-size: 1.5em;
margin-top: 0;
}
.browntext
{
	color:#88724a;
}
.bignumber
{
	font-size:14px;
}
.bgcolgray
{
	background:#e9e4dc;
}

.tablebluetex
{
	color:#101e4d;
	font-size:14px;
	font-weight:900;
}
.halfDiv
{
	float:left;
	width:45%;
	text-align:left;
	padding-right:5%;
}

.headtextblack 
{
	margin-bottom: 0px;
	padding-bottom: 20px;
	font-weight: 100;
	font-size: 1.1em;
	margin-top: 0;
}
.readmorejen
{
	margin-left: 28%;
	float:left;
	margin-top:20px;
}
.readmoremodel
{
	margin-left:17%;
}
.fullwidthDiv
{
	width: 100%;
}
#slide1
{
	display:block;
}

#slide2
{
	display:none;
}
#slide3
{
	display:none;
}
.boardslider
{
	float:left;
	width:100%;
}
.reportindex
{
	background: #88724a;
	position:fixed;
	right:0px;
	bottom:0px;
	padding: 5px;
	padding-left:15px;
	padding-right:10px;
	cursor:pointer;
	z-index: 100;
}

.reportindex img
{
	float: left;
	
-ms-transform:      rotate(180deg);
-moz-transform:     rotate(180deg);
-webkit-transform:  rotate(180deg);
-o-transform:       rotate(180deg);
transform:          rotate(180deg);
	width: 20px;
margin-right: 10px;
margin-top: 10px;
}

.reportindexclose
{
	background: #88724a;
	color:#fff;
	float:right;
	padding: 10px;
	cursor:pointer;
}

.reportindexclose img
{
	float: left;
	width: 35px;
	margin-right: 20px;
}
.footerDiv
{
	
	float:left;
	position:fixed;
	bottom:0px;
	z-index:99999;
}
.bottomlinks
{
	background:#88724a;
	width:98%;
	padding-left:1%;
	padding-right:1%;
	float:left;
	padding-bottom: 20px;
	padding-top:10px;

	
}
.bottomlinks a
{
	color:#fff;
	width: 100%;
	float: left;
	padding-bottom: 3px;
	padding-top: 3px;
}
.linksection
{
	float:left;
	width:18%;
	width: -moz-calc(20% - 30px);
	width: -webkit-calc(20% - 30px);
	width: calc(20% - 30px);
	border-right:1px solid #fff;
	padding-right:10px;
	margin-right:10px;
	min-height: 22vw;
}
.linkhead
{
	font-size: 1.1em;
	padding-bottom:10px;
	padding-top:10px;
}
.bottomlinks .linksection:last-child
{
	border-right:0px solid #fff;
}
#botfooter
{
	display:none;
	z-index: 100;
}
.firstheadings
{
	margin-top: 10px;
float: left;
}
.pageDivisionoverflow
{
	float:left;
	width: 90%;
	width: -moz-calc(90% - 300px);
	width: -webkit-calc(90% - 300px);
	width: calc(90% - 300px);
	padding-left:10px;
	overflow:hidden;
}
.blackreadmoresmall
{
	font-size:14px;
	flex:left;
}
.jenyframe
{
	margin-left:25%;
	float:left;
	width:70%;
}
.divpopbis {
    float: left;
    width: 80%;
    margin-left: 10%;
    margin-bottom: 60px;
}
.fullpdf
{
	position: fixed;
bottom: 50px;
right: 10px;
background: rgba(136,114,74,0.9);
color:#fff;
padding: 14px;
padding-bottom: 6px;
}
.fullpdf:hover
{
	background: rgba(136,114,74,0.6);
}
.fullpdf img
{
	width:30px;
	float:right;
	margin-left:10px;
	margin-top: -10px;
}
.sliderimages
{
	width: 50%;
	margin-top: 30px;


}





